apt

kimarite képe

Az Opera böngésző tükör változásának javítása

Minap ezzel az üzenetttel találkoztam,

E: Repository 'https://deb.opera.com/opera-stable stable InRelease' changed its 'Origin' value from 'Opera Software ASA' to 'Opera Software AS'
N: This must be accepted explicitly before updates for this repository can be applied. See apt-secure(8) manpage for details.

a

sudo apt-get update

parancs futtatása után.

Magyarázat

E: azaz Hiba/Error.
N: Megjegyzés/Notes (gondolom)

kimarite képe

A Frissítéskezelő és a Szoftverforrások alkalmazások működése, beállításai

A Linux Mint Frissítéskezelő alkalmazása felel a frissítések figyeléséért. Alapértelmezetten két órántként néz fel a tükrökre. A panelen látható ikon jelez (kék „i” karakter látható egy pajzson), ha bármely telepített csomagból újabb vagy másik verzió érhető el. Ez esetben lehetőséged van a frissítést alkalmazni, mondhatni, érdemes megtenned. A frissebb csomagok általában fejlesztéseket és hibajavításokat tartalmaznak, viszont olykor biztonsági okból adnak ki egy új csomagverziót. A Linux Mint biztonsági szinteket használ a frissítés szabályozására.

kimarite képe

GPG error, Release: NO_PUBKEY - publikus kulcs hiba javítása

Ha Debian rendszerre próbálsz mostanában (Debian Stretch) PPA-t felvenni, akkor az alábbi hibát kapod,

Az alábbi aláírások nem ellenőrizhetők, mert a nyilvános kulcs nem érhető el: NO_PUBKEY 'számok+betűk'
W: A(z) „http://ppa.launchpad.net/.../ubuntu xenial InRelease” tároló nincs aláírva.
N: Az ilyen tárolóból való adatok nem hitelesíthetők, így használatuk veszélyes lehet.

... és a telepítési kísérletkor, a rendszer megkérdezi, hogy tényleg hitelesítés nélkül telepíted a PPA-ról származó csomagokat.

kimarite képe

Eltávolíthatatlan, rossz, következetlen állapotban lévő csomag törlése

Sajnos, belefutottam egy olyan jelenségbe, hogy az egyik számítógépemre nem telepíthető egy alkalmazás konzolos megoldása. És az eltávolítás is nehézségekbe ütközik: a csomag rossz, következetlen állapotban van - mondja a rendszer (a terminál, és a Synaptic). Tájékoztatás: a hiba a gépemben van, azaz a Telegram alkalmazáshoz (vélhetően, mert manapság mihez nem) szükséges a processzor SSE2 támogatása, és nálam ez nem teljesül.

Feliratkozás RSS - apt csatornájára